langcode: en
status: true
dependencies:
  module:
    - node
id: blog_post
label: 'Blog post'
type: 'canonical_entities:node'
pattern: '/blog/[node:title]'
selection_criteria:
  9691e79d-965b-4195-bea6-87c7d11c38a3:
    id: 'entity_bundle:node'
    negate: false
    uuid: 9691e79d-965b-4195-bea6-87c7d11c38a3
    context_mapping:
      node: node
    bundles:
      blog_post: blog_post
selection_logic: and
weight: -5
relationships: {  }
